\begin{tabular}{lrr}
\toprule
    Setting &     Spent &  Cumulative Value \\
\midrule
    Optimal &  58985.02 &            993.31 \\
Round Robin & 134426.21 &            260.69 \\
  Zoom ADEX &  65828.50 &            837.74 \\
   Zoom UCB &  64118.25 &            881.86 \\
BayOpt ADEX &  73132.71 &            778.25 \\
 BayOpt UCB &  74102.77 &            776.58 \\
       EXP3 & 100732.98 &            308.14 \\
     EXP3++ &  98958.89 &            245.41 \\
\bottomrule
\end{tabular}
